Subject: FW: Employment Contract Matters
From: [email-masked]
To: [email-masked]
Date: Mon, 9 Jul 2001 15:06:50 -0700 (PDT)

Would you please find a copy of this and send to Felicia?  Thanks.  Michelle

 -----Original Message-----
From: 	Acevedo, Felecia  
Sent:	Monday, July 09, 2001 5:01 PM
To:	Cash, Michelle; Butcher, Sharon
Cc:	Walton, Sheila
Subject:	FW: Employment Contract Matters
Importance:	High
Sensitivity:	Confidential

Michelle and Sharon,

We are trying to track down a contract on Barbara Paige.  Executive Compensation said they did not receive a copy.  Can either one of you help us locate a copy?

Felecia

 -----Original Message-----
From: 	Gutierrez, Diana  
Sent:	Monday, July 09, 2001 4:50 PM
To:	Butler, Pam; Acevedo, Felecia
Cc:	Ward, Cindy R.
Subject:	RE: Employment Contract Matters
Sensitivity:	Confidential

Felecia - I have checked our files and we do not have an agreement on Barbara Paige.

Thanks,
Diana

 -----Original Message-----
From: 	Butler, Pam  
Sent:	Monday, July 09, 2001 3:55 PM
To:	Acevedo, Felecia; Gutierrez, Diana
Cc:	Ward, Cindy R.
Subject:	RE: Employment Contract Matters
Sensitivity:	Confidential

Diana, can you look in our files to see if we have an agreement on Barbara?  Please also check with Teresa.  Thanks.

 -----Original Message-----
From: 	Acevedo, Felecia  
Sent:	Monday, July 09, 2001 1:43 PM
To:	Butler, Pam
Cc:	Ward, Cindy R.
Subject:	FW: Employment Contract Matters
Importance:	High
Sensitivity:	Confidential

Pam,

I looked in the Compensation Database to check on this for Sheila but there is no contract info in the system for Barbara Paige.  Can Dana check into this for us and let us know if she can locate the contract?  

Thanks!

Felecia

 -----Original Message-----
From: 	Walton, Sheila  
Sent:	Monday, July 09, 2001 12:32 PM
To:	Acevedo, Felecia
Subject:	FW: Employment Contract Matters
Importance:	High
Sensitivity:	Confidential

Felecia, can you check on this as soon as possible and let me know what the status is.  Thanks.

Sheila Walton

 -----Original Message-----
From: 	Paige, Barbara  
Sent:	Sunday, July 08, 2001 4:13 PM
To:	Walton, Sheila
Subject:	Employment Contract Matters

Sheila,

My contract calls for a salary increase after one year (June 12, 2001).  That has not yet taken effect. What do I need to do?

Barbara